.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:220.425600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-2.109600px;}
.ws5{word-spacing:-1.774800px;}
.ws4{word-spacing:-1.364400px;}
.ws1{word-spacing:-0.720000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:1.598400px;}
.ws6{word-spacing:1.782000px;}
.ws7{word-spacing:2.167200px;}
.ws8{word-spacing:44.000000px;}
._1{margin-left:-12.085200px;}
._e{margin-left:-10.006400px;}
._2{margin-left:-4.500000px;}
._7{margin-left:-3.007200px;}
._0{margin-left:-1.267200px;}
._4{width:4.265600px;}
._d{width:52.509600px;}
._5{width:119.027200px;}
._3{width:131.126400px;}
._b{width:151.827200px;}
._a{width:201.193600px;}
._6{width:204.345600px;}
._8{width:215.920000px;}
._9{width:231.705600px;}
._c{width:234.864000px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:28.000000px;}
.fs9{font-size:30.800000px;}
.fs7{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:36.400000px;}
.fs4{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fsa{font-size:48.000000px;}
.fs0{font-size:52.000000px;}
.fs3{font-size:83.999600px;}
.fs2{font-size:120.000000px;}
.y0{bottom:19.273546px;}
.y34{bottom:34.970243px;}
.y29{bottom:57.160519px;}
.y33{bottom:64.373643px;}
.y28{bottom:78.361419px;}
.y32{bottom:87.501898px;}
.y27{bottom:99.562320px;}
.y31{bottom:110.630154px;}
.y26{bottom:120.763220px;}
.y30{bottom:133.758409px;}
.y25{bottom:141.964121px;}
.y2f{bottom:156.886664px;}
.y24{bottom:163.165021px;}
.y2e{bottom:180.014919px;}
.y23{bottom:184.365922px;}
.y2d{bottom:203.143174px;}
.y22{bottom:205.566822px;}
.y2c{bottom:226.271429px;}
.y21{bottom:226.767723px;}
.y2b{bottom:249.399684px;}
.y20{bottom:269.169524px;}
.y2a{bottom:272.527939px;}
.y1f{bottom:616.294116px;}
.y1e{bottom:697.116446px;}
.y1d{bottom:719.789846px;}
.y1c{bottom:742.865420px;}
.y1b{bottom:765.538819px;}
.y1a{bottom:780.957656px;}
.y10{bottom:859.820830px;}
.yf{bottom:882.494229px;}
.ye{bottom:905.569803px;}
.yd{bottom:928.263761px;}
.yc{bottom:950.937482px;}
.yb{bottom:1032.024662px;}
.ya{bottom:1049.370854px;}
.y9{bottom:1066.717045px;}
.y8{bottom:1084.063236px;}
.y7{bottom:1101.409428px;}
.y6{bottom:1118.755619px;}
.y5{bottom:1136.101810px;}
.y4{bottom:1153.448002px;}
.y3{bottom:1170.794032px;}
.y19{bottom:1201.677962px;}
.y2{bottom:1214.330724px;}
.y18{bottom:1215.169445px;}
.y17{bottom:1228.660927px;}
.y16{bottom:1242.152409px;}
.y15{bottom:1255.643891px;}
.y14{bottom:1269.135373px;}
.y1{bottom:1278.574271px;}
.y13{bottom:1282.626855px;}
.y12{bottom:1296.118337px;}
.y11{bottom:1309.610141px;}
.h8{height:34.507812px;}
.h6{height:37.578559px;}
.h7{height:39.437500px;}
.ha{height:44.352000px;}
.h5{height:44.367188px;}
.h4{height:46.973199px;}
.h9{height:54.226562px;}
.h2{height:61.065158px;}
.h3{height:140.919596px;}
.h1{height:1275.266288px;}
.h0{height:1352.360472px;}
.w1{width:866.506502px;}
.w0{width:956.000000px;}
.x0{left:32.122577px;}
.xe{left:37.342495px;}
.xd{left:54.206848px;}
.x1{left:57.820638px;}
.x5{left:66.305334px;}
.x3{left:101.047828px;}
.x2{left:148.867584px;}
.xf{left:152.983771px;}
.x7{left:209.782429px;}
.x4{left:221.513915px;}
.xc{left:231.790248px;}
.x9{left:325.526496px;}
.x8{left:338.600385px;}
.xa{left:418.036947px;}
.xb{left:423.916663px;}
.x6{left:601.494442px;}
.x10{left:645.663788px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:182.987065pt;}
.ws3{word-spacing:-1.751292pt;}
.ws5{word-spacing:-1.473356pt;}
.ws4{word-spacing:-1.132661pt;}
.ws1{word-spacing:-0.597710pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:1.326917pt;}
.ws6{word-spacing:1.479333pt;}
.ws7{word-spacing:1.799108pt;}
.ws8{word-spacing:36.526750pt;}
._1{margin-left:-10.032570pt;}
._e{margin-left:-8.306847pt;}
._2{margin-left:-3.735690pt;}
._7{margin-left:-2.496437pt;}
._0{margin-left:-1.051970pt;}
._4{width:3.541102pt;}
._d{width:43.591024pt;}
._5{width:98.810837pt;}
._3{width:108.855029pt;}
._b{width:126.039869pt;}
._a{width:167.021555pt;}
._6{width:169.638198pt;}
._8{width:179.246726pt;}
._9{width:192.351196pt;}
._c{width:194.973152pt;}
.fs5{font-size:23.244296pt;}
.fs9{font-size:25.568725pt;}
.fs7{font-size:26.564909pt;}
.fs6{font-size:29.885523pt;}
.fs1{font-size:30.217584pt;}
.fs4{font-size:33.206137pt;}
.fs8{font-size:36.526750pt;}
.fsa{font-size:39.847364pt;}
.fs0{font-size:43.167978pt;}
.fs3{font-size:69.732555pt;}
.fs2{font-size:99.618410pt;}
.y0{bottom:16.000000pt;}
.y34{bottom:29.030667pt;}
.y29{bottom:47.452000pt;}
.y33{bottom:53.440000pt;}
.y28{bottom:65.052000pt;}
.y32{bottom:72.640000pt;}
.y27{bottom:82.652000pt;}
.y31{bottom:91.840000pt;}
.y26{bottom:100.252000pt;}
.y30{bottom:111.040000pt;}
.y25{bottom:117.852000pt;}
.y2f{bottom:130.240000pt;}
.y24{bottom:135.452000pt;}
.y2e{bottom:149.440000pt;}
.y23{bottom:153.052000pt;}
.y2d{bottom:168.640000pt;}
.y22{bottom:170.652000pt;}
.y2c{bottom:187.840000pt;}
.y21{bottom:188.252000pt;}
.y2b{bottom:207.040000pt;}
.y20{bottom:223.452000pt;}
.y2a{bottom:226.240000pt;}
.y1f{bottom:511.618667pt;}
.y1e{bottom:578.713600pt;}
.y1d{bottom:597.536000pt;}
.y1c{bottom:616.692267pt;}
.y1b{bottom:635.514667pt;}
.y1a{bottom:648.314667pt;}
.y10{bottom:713.783200pt;}
.yf{bottom:732.605600pt;}
.ye{bottom:751.761867pt;}
.yd{bottom:770.601333pt;}
.yc{bottom:789.424000pt;}
.yb{bottom:856.738800pt;}
.ya{bottom:871.138800pt;}
.y9{bottom:885.538800pt;}
.y8{bottom:899.938800pt;}
.y7{bottom:914.338800pt;}
.y6{bottom:928.738800pt;}
.y5{bottom:943.138800pt;}
.y4{bottom:957.538800pt;}
.y3{bottom:971.938667pt;}
.y19{bottom:997.577067pt;}
.y2{bottom:1008.080800pt;}
.y18{bottom:1008.777067pt;}
.y17{bottom:1019.977067pt;}
.y16{bottom:1031.177067pt;}
.y15{bottom:1042.377067pt;}
.y14{bottom:1053.577067pt;}
.y1{bottom:1061.412800pt;}
.y13{bottom:1064.777067pt;}
.y12{bottom:1075.977067pt;}
.y11{bottom:1087.177333pt;}
.h8{height:28.646778pt;}
.h6{height:31.195969pt;}
.h7{height:32.739175pt;}
.ha{height:36.818964pt;}
.h5{height:36.831572pt;}
.h4{height:38.994961pt;}
.h9{height:45.016366pt;}
.h2{height:50.693450pt;}
.h3{height:116.984884pt;}
.h1{height:1058.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:719.333333pt;}
.w0{width:793.626667pt;}
.x0{left:26.666667pt;}
.xe{left:31.000000pt;}
.xd{left:45.000000pt;}
.x1{left:48.000000pt;}
.x5{left:55.043600pt;}
.x3{left:83.885200pt;}
.x2{left:123.582933pt;}
.xf{left:127.000000pt;}
.x7{left:174.151600pt;}
.x4{left:183.890533pt;}
.xc{left:192.421467pt;}
.x9{left:270.236933pt;}
.x8{left:281.090267pt;}
.xa{left:347.034800pt;}
.xb{left:351.915867pt;}
.x6{left:499.332667pt;}
.x10{left:536.000000pt;}
}
